/* CSS Document */

#lightbox{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	display:none;
}
.sendButtonWrap a:link, .sendButtonWrap a:visited{
	text-decoration:none;
	float:right;
	margin:3px 15px 20px 0px;
	color:#6b6565;
	background:url(../gfx/framework/send_arrow.jpg) no-repeat right center;
	padding-right:8px;
}
.sendButtonWrap a:hover{
	text-decoration:underline;
}
.hl0 { background-color: #c8f1ff }
.hl1 { background-color: #d8dfff }
.hl2 { background-color: #ffddfa }
.hl3 { background-color: #d0fad0 }
.hl4 { background-color: #ffe2b2 }
#sehl{
	background-color:#fff0c9;
	font-size:.8em;
	color:#6c5d59;
	float:left;
	width:638px;
	padding:3px 0px 3px 0px;
	border-bottom:1px solid #ecd8a3;
}
#sehlToggle a:link, #sehlToggle a:visited{
	color:#850f0f;
	text-decoration:none;
}
#sehlToggle a:hover{
	text-decoration:underline;
}
.sehlHeader{
	float:left;
	width:570px;
	padding-left:26px;
}
#sehlToggle{
	float:right;
	width:42px;
	margin:0px;
}
body {
	margin:0px 0px; padding:0px 0px 0px 0px; 
	text-align:center; 
	background-color:#e9e9eb;
	font-family:Arial, Helvetica, sans-serif;
}

.greathere_promo{
	background-color:#2a9bbd; 
	color:#FFF;	
	padding:7px 0px;
	font-size:13px;
	margin-bottom:20px;
	cursor:pointer;
	width:100%;
	min-width:804px;
}
.greathere_promo a:link, .greathere_promo a:visited {
	color:#FFF;	
}
a:link, a:visited{
	color:#4f688e;
}	
.mainBody, .mainBottom, .mainHeader, .mainFooter, .mainBodyBg, .mainBottomBg {
	width:640px;
	display:block;
	background-color:#FFFFFF;
	margin:0px auto; 
	text-align:left;
	padding:0px;
}
.mainBody{
	width:640px;
	background:url(../gfx/framework/tom_wise.jpg) no-repeat left 25px;
	padding:0px 84px 0px 84px;	
}
.mainBodyBg, .mainBottomBg{
	/*padding:17px 23px 0px 23px;
	width:592px;*/
	width:638px;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
}
#portfolioPage .mainBodyBg, #searchPage .mainBodyBg{
	padding:0px;
	width:638px;
}
#portfolioNav p{
	margin:0px;
}
#mainColumnPortfolio{
	padding:5px 23px 0px 23px;
}
.mainBottomBg{
	height:19px;
	background-color:#FFFFFF;
	padding:0px;

	width:638px;
	
}
.mainHeader {
	background:url(../gfx/framework/header2.jpg) no-repeat 82px 0px;
	padding:7px 82px 0px 82px;
	height:38px;
}
.mainFooter{
	padding:9px 102px 0px 62px;
	background:url(../gfx/framework/footer.jpg) no-repeat 82px 0px;
	height:29px;
	color:#494949;
	text-align:right;
	
}
.mainBottom{
	background:none;
	padding:0px 82px 0px 82px;
	height:19px;
}

.wrapMain{
	width:100%;
	min-width:804px;
	background:#fafbfc url(../gfx/framework/bar_bg.jpg) repeat-x 0px 0px;
}
.wrapBottom{
	width:100%;
	min-width:804px;
	background:url(../gfx/framework/bar_bg.jpg) repeat-x 0px 0px;
}
.wrapBottom2{

}
.wrapTop{
	width:100%;
	min-width:804px;
	height:38px;
	background:url(../gfx/framework/bar_top_bg.jpg) repeat-x 0px 0px;
}
#client_login{
	width:640px;
	display:block;
	margin:0px auto; 
	text-align:right;
	font-size:.8em;
}
.wrapFooter{
	width:100%;
	min-width:804px;
	height:38px;
	background:url(../gfx/framework/bar_bottom_bg.jpg) repeat-x 0px 0px;
}
.mainButton a{
	display:block;
	height:31px;
	float:left;
}
#homeBtn a:link, #homeBtn a:visited{
	width:54px;
	background:url(../gfx/framework/home_btn.jpg) no-repeat 0px -62px;
}
#homeBtn{
	margin-left:26px;
}
#clientBtn a:link, #clientBtn a:visited{
	width:96px;
	background:url(../gfx/framework/client_btn.jpg) no-repeat 0px -62px;
}
#portfolioBtn a:link, #portfolioBtn a:visited{
	width:90px;
	background:url(../gfx/framework/portfolio_btn2.jpg) no-repeat 0px -62px;
}
#resumeBtn a:link, #resumeBtn a:visited{
	width:68px;
	background:url(../gfx/framework/resume_btn.jpg) no-repeat 0px -62px;
}
#homeBtn a:hover, #portfolioBtn a:hover, #resumeBtn a:hover, #clientBtn a:hover{
	background-position:0px -31px;
}
#homePage #homeBtn a:link, #homePage #homeBtn a:visited, #homePage #homeBtn a:hover, #portfolioPage #portfolioBtn a:link,  #portfolioPage #portfolioBtn a:visited,  #portfolioPage #portfolioBtn a:hover, #resumePage #resumeBtn a:link, #resumePage #resumeBtn a:visited, #resumePage #resumeBtn a:hover, #clientPage #clientBtn a:link, #clientPage #clientBtn a:visited, #clientPage #clientBtn a:hover{
	background-position:0px 0px;
}


h3{
	background:url(../gfx/framework/h3_bg.jpg) no-repeat left bottom;
	padding-left:8px;
	color:#504f4f;
	margin:8px 0px 2px 0px;
	font-size:90%;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, "Times New Roman", Times, serif;
}
.noUl{
	padding-left:0px;
	background:none;
	margin-bottom:-1px;
}
.text{
	padding-left:8px;
	padding-right:5px;
	margin:6px 0px 10px 0px;

font-size:.7em;
	color:#848c94;
	line-height:1.5em;

}
.emphasis{
	font-style:italic;
}
#indexLeftCol{
	width:245px;
/*	padding-right:30px;
	padding-left:23px;*/
	padding:11px 14px 0px 23px;
	float:left;
}
#indexRightCol{
	width:331px;
	float:left;
	padding-top:11px;
}


.portSideLink .buddyTitle, .portSideLink .buddyDescription, .portSideLink .buddyNote, .portSideLink .portLinkText, .portSideLinkSel .portLinkText{display:none;}

a.portSideLink:link, a.portSideLink:visited, a.portSideLinkSel:link, a.portSideLinkSel:visited{
	width:18px;
	height:18px;
	display:block;
	border:1px solid #d7d9da;
	margin:1px 2px 0px 0px;
	float:left;
	clear:right;
}
a.portSideLink:hover{
	border:1px solid #88b2e8;
	background-position:0px 18px;
}
.portSideLinkSelWrap{
	border:1px solid #b9d7fb;
	float:left;
	margin-right:2px;
}
a.portSideLinkSel:link, a.portSideLinkSel:visited{
	border:1px solid #88b2e8;
	background-position:0px 18px;
	margin-right:0px;
	margin-top:0px;
}
.portSideLink{
	margin:0px;
}

.classificationPath{
	clear:both;
}
#popOver{
	padding:1px 0px 0px 5px;
	background:url(../gfx/framework/popOverArrow.gif) no-repeat left top;
}

.buddyTitle{
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, "Times New Roman", Times, serif;
	font-size:1.1em;
	color:#5a6470;
	font-weight:bold;
}

#popOverContent{
	border:1px solid #a4c6ef;
	background-color:#FFFFFF;
	font-size:70%;
	color:#374556;
	padding-bottom:2px;
}
#popOverContent span{
	padding:2px 3px 0px 3px;
	display:block;
}
.buddyTitle, .buddyDescription{
	width:150px;
}
.buddyDescription{
	
}
#chooseSize, #searchDiv, #searchBtn, #searchForm, #searchBox{
	float:left;
}
#chooseSize{
	margin-left:252px;
	padding:9px 0px 0px 9px;
	font-family:"Times New Roman", Times, serif;
	background:url(../gfx/framework/header_seperator.jpg) no-repeat right 9px;
	width:50px;
}
#chooseSize a{

}
#searchForm{
	width:145px;
	margin:0px;
}
#searchBox{
	padding:1px 1px 0px 1px;
	width:107px;
	height:14px;
	font-size:9px;
	border:1px solid #CCCCCC;
}
#userComment{
	/*resize:none;*/
}
#searchDiv{
	padding:9px 0px 0px 10px;
}
#searchBtn{
	display:block;
	width:16px;
	height:16px;
	margin:1px 0px 0px 3px;
} 

a.changeA:link, a.changeA:visited, a.changeASel:link, a.changeASel:visited{
	display:block;
	float:left;
	height:19px;
	
}
a.changeA:hover {
	background-position:0px -19px !important;
}
a.changeASel:link, a.changeASel:visited{
	background-position:0px 0px !important;
}

#changeReg{
	width:13px;
	background:url(../gfx/framework/resizer_reg.jpg) no-repeat 0px -38px;
}
#changeLrg{
	width:14px;
		background:url(../gfx/framework/resizer_large.jpg) no-repeat 0px -38px;
}
#changeLgt{
	width:15px;
	background:url(../gfx/framework/resizer_largest.jpg) no-repeat 0px -38px;
}



a#RSSLink:link, a#RSSLink:visited{
	display:block; float:left;
	width:14px;
	height:14px;
	margin-left:6px;
	margin-top:1px;
	background:url(../gfx/framework/rss.jpg) no-repeat 0px -14px;
}
a#RSSLink:hover{
	background-position:0px 0px;
}
.mainFooter a:link, .mainFooter a:visited{
	color:#494949;
	text-decoration:none;
}
.mainFooter a:hover{
	text-decoration:underline;
}
#footerInfo{
	display:block;
	height:14px;
	font-size:.7em;
	float:left;
	margin-top:auto;
	margin-bottom:auto;
	width:619px;
	text-align:right;
	height:29px;
	padding-top:2px;
}

#popupPage{
	background-color:#FFFFFF;
	margin:0px;
	padding:10px 0px 0px 0px;
}
#popFooter{
	margin-top:10px;
	border-top:1px solid #dadada;
	font-size:.7em;
	padding-top:3px;
}
.popImg{
	margin:0px;
}
.popImg img{
	border:1px solid #e7e7e7;
}
#portfolioNav{
	background:#edeff1;
	float:left;
	width:100%;
	border-bottom:1px solid #d2d2d2;
	border-right:1px solid #d2d2d2;
	border-left:1px solid #d2d2d2;
	margin-left:-1px;
	margin-bottom:8px;
}
.portfolioSection{
	float:left;
	border-right:1px solid #e3e5e6;
	border-left:1px solid #dcddde;
	padding:0px 12px 6px 12px;
}
#firstSection{
	border-left:none;
}
#lastSection{
	border-right:none;
}
.portfolioChapter{
	font-weight:bold;
	color:#939393;
	font-size:.8em;
	padding:3px 0px 0px 0px;
}
.classificationPath{
	width:100%;
	margin:0px;
	display:block;
	color:#bfbdbd;
	font-size:.7em;
}
.classificationPath a:link, .classificationPath a:visited{
	color:#bfbdbd;
}
h1{
	color:#747a82;
	font-weight:bold;
	font-size:1.6em;
	margin:2px 0px 6px 0px;
}
.mainImg{
	border:1px solid #e7e7e7;
	display:block;
}
a.zoomBtn:link, a.zoomBtn:visited, a.zoomBtnSel:link, a.zoomBtnSel:visited{
	width:45px;
	height:45px;
	display:block;
	border:1px solid #c9cacb;
}
a.zoomBtnSel:link, a.zoomBtnSel:visited{
	border:1px solid #bcd2ec;
	background-position:0px 45px;
}
.zoomBtnAWrap a:hover{
	background-position:0px 45px;
}
.zoomBtnAWrap{
	margin-right:3px;
}
.zoomBtnAWrap{
	width:45px;
	height:45px;
	float:left;
	clear:right;
}
#multipleImgWrap{
	float:left;
	background-color:#e6e6e6;
	padding:3px 2px 5px 3px;
}
#multipleImgs{
	width:100%;
	float:left;
}
.portfolioInfo{
	float:left;
	width:401px;
	padding-right:7px;
	padding-bottom:20px;
}
#commentWrap{
	float:left;
	width:172px;
	padding-left:12px;
	border-top:1px solid #dfe0e0;
}
.portfolioInfoWrap{
	float:left;
	background:url(../gfx/framework/portfolio_bg_lines.jpg) repeat-y 2px;
	margin-top:10px;
}
h2{
	background:url(../gfx/framework/h2_top.jpg) no-repeat 0px top;
	margin:0px;
	padding:20px 0px 0px 19px;
	color:#a6afb9;
	font-size:.9em;
	font-weight:normal;
}
#commentWrap h2{
	padding-left:0px;
}
h4{
	font-size:.8em;
	font-weight:normal;
	color:#515b67;
	font-style:italic;
	margin:17px 0px 2px 17px;
}
#commentWrap h4{
	margin-left:0px;
	margin-top:8px;
}
.emailControl{
	width:155px;
}
.details, .detailsBullets{
	font-size:.8em;
	color:#848c94;
	margin:2px 0px 0px 0px;
	padding:0px;
	width:370px;
	line-height:1.5em;
}
.details li{
	list-style:none;
	margin:4px 0px 9px 19px;
	padding:0px;
}
.detailsBullets li{
	margin-left:27px;
	margin-bottom:7px;
	margin-top:4px;
}
.portfolioInfoBottom{
	float:left;
	background:url(../gfx/framework/h2_top.jpg) no-repeat 2px bottom;
}
.hidden{
	display:none;
}
.slidepuzzle #flashcontent{
	text-align:center; 
	border-top:1px solid #dfe0e0; 
	padding-top:15px;
}


/* Resume Styles */
a.resumelink:link, a.resumelink:visited{
	font-size:.7em;
}
.resumelink{
	margin:3px 0px 3px 0px;
}
#resumePage .details{
	width:420px;
	line-height:1.3em;
}
#resumePage h1{
	margin-bottom:0px;
}
.resumelinkp{
	margin:0px 0px 17px 0px;
}
#resumePage h2{
	font-size:1.1em;
	background:none;
	font-weight:bold;
	color:#797f86;
	margin:6px 0px 0px 0px;
	padding:0px;
}
#resumePage h3{
	font-size:1.0em;
	background:none;
	font-weight:bold;
	padding-left:0px;
	margin:0px 0px 3px 0px;
}
#resumePage h4{
	font-size:.8em;
	background:none;
	font-weight:normal;
	font-style:normal;
	margin:2px 0px 0px 1px;
	padding-left:0px;
}
.resumedate{
	font-style:normal;
	font-style:italic;
}


/* CSS Document */
body{
	font-size:14px;
}
/* Pop-over Tool*/

#popOver{margin:0px; border-collapse:collapse; position:absolute; top:50px; left:100px; display:none;}


/* Zoom Tool*/
#zoomTool{position:absolute; top:50px; left:50px; display:block; display:none; width:275px; height:276px; overflow:hidden;}
#zoomBG{background:url(../gfx/tools/default_bg.gif) no-repeat left top; width:275px; height:276px; display:block; position:relative;}
#zoomImg{width:250px; height:250px; display:block; margin:10px 14px 16px 11px; margin-top:-267px; z-index:1; position:relative; overflow:hidden;}
#zoomLoad{width:250px; height:250px; display:none; /*\*/display:block;/**/ margin:10px 14px 16px 11px; margin-top:-267px; z-index:2; position:relative;}
#zoomCover{width:275px; height:276px; display:block; margin-top:-275px; z-index:300; position:relative;}
#zoomTool[class]{background:url(../gfx/tools/defaultZoom_shad.png) no-repeat top left;}
#zoomImgSpan{display:block; position:absolute;}

/* Portfolio Nav*/
#ballondrop{background-image:url(../gfx/nav/portfolio/ballondrop.jpg);}
#seasons{background-image:url(../gfx/nav/portfolio/seasons.jpg);}
#nightscape{background-image:url(../gfx/nav/portfolio/nightscape.jpg);}
#battletoads{background-image:url(../gfx/nav/portfolio/battletoads.jpg);}
#matrix{background-image:url(../gfx/nav/portfolio/matrix.jpg);}
#soviethat{background-image:url(../gfx/nav/portfolio/soviethat.jpg);}
#skull{background-image:url(../gfx/nav/portfolio/skull.jpg);}
#landscape{background-image:url(../gfx/nav/portfolio/landscape.jpg);}
#panorama{background-image:url(../gfx/nav/portfolio/nightscape.jpg);}
#nike{background-image:url(../gfx/nav/portfolio/nike.jpg);}
#mash{background-image:url(../gfx/nav/portfolio/mash.jpg);}
#DeLorean{background-image:url(../gfx/nav/portfolio/delorian.jpg);}
#keys{background-image:url(../gfx/nav/portfolio/keys.jpg);}
#proportion{background-image:url(../gfx/nav/portfolio/proportion.jpg);}
#giftcard{background-image:url(../gfx/nav/portfolio/giftcard.jpg);}
#lookbooks{background-image:url(../gfx/nav/portfolio/lookbooks.jpg);}
#monev{background-image:url(../gfx/nav/portfolio/monev.jpg);}
#ben{background-image:url(../gfx/nav/portfolio/ben.jpg);}
#gandara{background-image:url(../gfx/nav/portfolio/gandara.jpg);}
#redesign{background-image:url(../gfx/nav/portfolio/redesign.jpg);}
#bodybuilder{background-image:url(../gfx/nav/portfolio/bodybuilder.jpg);}
#trailers{background-image:url(../gfx/nav/portfolio/lakehouse.jpg);}
#seinfeld{background-image:url(../gfx/nav/portfolio/seinfeld.jpg);}
#invasion{background-image:url(../gfx/nav/portfolio/invasion.jpg);}
#monev3d{background-image:url(../gfx/nav/portfolio/monev3d.jpg);}
#monev{background-image:url(../gfx/nav/portfolio/monev.jpg);}
#lamborghini{background-image:url(../gfx/nav/portfolio/lambo.jpg);}
#parnellijones{background-image:url(../gfx/nav/portfolio/parnellijones.jpg);}
#myspace_300{background-image:url(../gfx/nav/portfolio/300_myspace.jpg);}
#DeLorean3d{background-image:url(../gfx/nav/portfolio/delorean3d.jpg);}
#kemmerer{background-image:url(../gfx/nav/portfolio/kemmerer.jpg);}
#narrative{background-image:url(../gfx/nav/portfolio/narrative.jpg);}
#slidepuzzle{background-image:url(../gfx/nav/portfolio/slide.jpg);}
#myholiday{background-image:url(../gfx/nav/portfolio/myholiday.jpg);}


#delorean3d1A{background-image:url(../gfx/nav/portfolio/delorean_front_t.jpg);}
#delorean3d2A{background-image:url(../gfx/nav/portfolio/delorean_side_t.jpg);}
#delorean3d3A{background-image:url(../gfx/nav/portfolio/delorean_back_t.jpg);}
#invasion1A{background-image:url(../gfx/nav/portfolio/invasion1_t.jpg);}
#invasion2A{background-image:url(../gfx/nav/portfolio/invasion2_t.jpg);}
#invasion3A{background-image:url(../gfx/nav/portfolio/invasion3_t.jpg);}
#narrative1A{background-image:url(../gfx/nav/portfolio/narrative1_t.jpg);}
#narrative2A{background-image:url(../gfx/nav/portfolio/narrative2_t.jpg);}
#narrative3A{background-image:url(../gfx/nav/portfolio/narrative3_t.jpg);}
#narrative4A{background-image:url(../gfx/nav/portfolio/narrative4_t.jpg);}
#myholiday1A{background-image:url(../gfx/nav/portfolio/myholiday1_t.jpg);}
#myholiday2A{background-image:url(../gfx/nav/portfolio/myholiday2_t.jpg);}
#myholiday3A{background-image:url(../gfx/nav/portfolio/myholiday3_t.jpg);}


#lambo1A{background-image:url(../gfx/nav/portfolio/lambo1_t.jpg);}
#lambo2A{background-image:url(../gfx/nav/portfolio/lambo2_t.jpg);}
#parnellijones1A{background-image:url(../gfx/nav/portfolio/parnellijones1_t.jpg);}
#parnellijones2A{background-image:url(../gfx/nav/portfolio/parnellijones2_t.jpg);}
#parnellijones3A{background-image:url(../gfx/nav/portfolio/parnellijones3_t.jpg);}
#myspace_3001A{background-image:url(../gfx/nav/portfolio/300_myspace_home_t.jpg);}
#myspace_3002A{background-image:url(../gfx/nav/portfolio/300_myspace_blog_t.jpg);}

#janneyLink{background-image:url(../gfx/buddylist/thumbs/janney.jpg);}
#halloweenLink{background-image:url(../gfx/buddylist/thumbs/halloween.jpg);}
#tonyLink{background-image:url(../gfx/buddylist/thumbs/tony.jpg);}
#andrewLink{background-image:url(../gfx/buddylist/thumbs/andrew.jpg);}
#benLink{background-image:url(../gfx/buddylist/thumbs/ben.jpg);}
#kevoutLink{background-image:url(../gfx/buddylist/thumbs/kevout.jpg);}
#kemmererLink{background-image:url(../gfx/buddylist/thumbs/kemmerer.jpg);}

#cookieLink{background-image:url(../bemusement/gfx/nav/cookie.jpg);}
#wedgeLink{background-image:url(../bemusement/gfx/nav/wedge.jpg);}
